const PROGRESS_CENTER: [&str; 6] = [" ", "ᚐ", "ᚑ", "ᚒ", "ᚓ", "ᚔ"];

pub struct OghamCenter {
    elements: Vec<String>,
}

impl Default for OghamCenter {
    fn default() -> Self {
        Self {
            elements: PROGRESS_CENTER.iter().map(|s| s.to_string()).collect::<Vec<_>>(),
        }
    }
}

impl ToString for OghamCenter {
    fn to_string(&self) -> String {
        self.elements[((chrono::Utc::now().timestamp_millis() % super::CYCLE)
            / (super::CYCLE / self.elements.len() as i64)) as usize]
            .to_owned()
    }
}
